# Choix_Mode_Variante

## Props

<!-- @vuese:Choix_Mode_Variante:props:start -->
|Name|Description|Type|Required|Default|
|---|---|---|---|---|
|darkMode|Permet de déterminer si on est dans le mode sombre|—|`false`|-|

<!-- @vuese:Choix_Mode_Variante:props:end -->


## Events

<!-- @vuese:Choix_Mode_Variante:events:start -->
|Event Name|Description|Parameters|
|---|---|---|
|mode_choisi|dès qu'un filtre est choisi|True si le mode panier est actif, False sinon|

<!-- @vuese:Choix_Mode_Variante:events:end -->


## Methods

<!-- @vuese:Choix_Mode_Variante:methods:start -->
|Method|Description|Parameters|
|---|---|---|
|changerChoix|Permet de basculer entre le 'mode panier' et le 'mode banque', mais dans l'état variante (menu détaché du volet latéral)|-|

<!-- @vuese:Choix_Mode_Variante:methods:end -->


